## libvshadow 20150106

=== debian/changelog ===
libvshadow (20150106-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 19:59:20 +0200

libvshadow (20150106-1) unstable; urgency=low

  * Initial release (Closes: #792349)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:47:54 +0200
