=== debian/control ===
Source: libvshadow
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libvshadow
Vcs-Git: git://anonscm.debian.org/forensics/libvshadow.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvshadow.git

Package: libvshadow-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvshadow1 (= ${binary:Version})
Description: Volume Shadow Snapshot format access library -- development files
 libvshadow is a library to access the Volume Shadow Snapshot (VSS)
 format. The VSS format is used by Windows, as of Vista, to maintain
 copies of data on a storage media volume.
 .
 This package includes the development support files.

Package: libvshadow1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Volume Shadow Snapshot format access library
 libvshadow is a library to access the Volume Shadow Snapshot (VSS)
 format. The VSS format is used by Windows, as of Vista, to maintain
 copies of data on a storage media volume.
 .
 This package contains the shared library.

Package: libvshadow-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libvshadow1 (=${binary:Version})
Description: Volume Shadow Snapshot format access library -- debug symbols
 libvshadow is a library to access the Volume Shadow Snapshot (VSS)
 format. The VSS format is used by Windows, as of Vista, to maintain
 copies of data on a storage media volume.
 .
 This package contains debug symbols.

Package: libvshadow-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvshadow1,
Description: Volume Shadow Snapshot format access library -- Utilities
 libvshadow is a library to access the Volume Shadow Snapshot (VSS)
 format. The VSS format is used by Windows, as of Vista, to maintain
 copies of data on a storage media volume.
 .
 This package contains tools to access data stored in a Volume Shadow
 Snapshot: vshadowinfo, vshadowmount.

Package: python-libvshadow
Section: python
Architecture: any
Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Volume Shadow Snapshot format access library -- Python bindings
 libvshadow is a library to access the Volume Shadow Snapshot (VSS)
 format. The VSS format is used by Windows, as of Vista, to maintain
 copies of data on a storage media volume.
 .
 This package contains Python bindings for libvshadow.
