## libvshadow 20160110

=== debian/changelog ===
libvshadow (20160110-2) unstable; urgency=medium

  * Add Python 3 bindings
  * Add missing symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 14:02:49 +0100

libvshadow (20160110-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 22:06:14 +0100

libvshadow (20151220-1) unstable; urgency=medium

  * New upstream release
  * Use substvars instead of depending on multiarch-support

 -- Hilko Bengen <bengen@debian.org>  Wed, 30 Dec 2015 13:25:40 +0100
