=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf, dh-python,
+ pkg-config,
+ libbfio-dev, libfuse-dev,
+ python-dev, python3-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libvshadow
@@ -27,7 +30,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Volume Shadow Snapshot format access library
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
@@ -41,7 +44,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libvshadow1 (=${binary:Version})
 Description: Volume Shadow Snapshot format access library -- debug symbols
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
@@ -67,10 +70,23 @@
 Package: python-libvshadow
 Section: python
 Architecture: any
-Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Volume Shadow Snapshot format access library -- Python bindings
+Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ ${python:Depends},
+Description: Volume Shadow Snapshot format access library -- Python 2 bindings
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
  format. The VSS format is used by Windows, as of Vista, to maintain
  copies of data on a storage media volume.
  .
- This package contains Python bindings for libvshadow.
+ This package contains Python 2 bindings for libvshadow.
+
+Package: python3-libvshadow
+Section: python
+Architecture: any
+Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ ${python3:Depends},
+Description: Volume Shadow Snapshot format access library -- Python 3 bindings
+ libvshadow is a library to access the Volume Shadow Snapshot (VSS)
+ format. The VSS format is used by Windows, as of Vista, to maintain
+ copies of data on a storage media volume.
+ .
+ This package contains Python 3 bindings for libvshadow.
