## libvshadow 20161111

=== debian/changelog ===
libvshadow (20161111-2) unstable; urgency=medium

  * Disable Python tests (Closes: #844774)

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Nov 2016 10:53:00 +0100

libvshadow (20161111-1) unstable; urgency=medium

  * New upstream version 20161111
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Nov 2016 12:30:20 +0100
