## libvshadow 20170715

=== debian/changelog ===
libvshadow (20170715-1build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:52:35 +0000

libvshadow (20170715-1) unstable; urgency=medium

  * New upstream version 20170715

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2017 14:03:42 +0200
