## libvshadow 20170902

=== debian/changelog ===
libvshadow (20170902-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package,
    Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:12:04 +0100

libvshadow (20170902-1) unstable; urgency=medium

  * New upstream version 20170902
  * Modernize package: DH compat level, Standards-Version, Vcs-* URLs

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Sep 2017 11:14:15 +0200
