=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libvshadow
-Vcs-Git: git://anonscm.debian.org/forensics/libvshadow.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libvshadow.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libvshadow.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libvshadow.git
 
 Package: libvshadow-dev
 Section: libdevel
@@ -38,20 +37,6 @@
  copies of data on a storage media volume.
  .
  This package contains the shared library.
-
-Package: libvshadow-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvshadow1 (=${binary:Version})
-Description: Volume Shadow Snapshot format access library -- debug symbols
- libvshadow is a library to access the Volume Shadow Snapshot (VSS)
- format. The VSS format is used by Windows, as of Vista, to maintain
- copies of data on a storage media volume.
- .
- This package contains debug symbols.
 
 Package: libvshadow-utils
 Section: otherosfs
