## libvshadow 20190127

=== debian/changelog ===
libvshadow (20190127-1) unstable; urgency=medium

  * New upstream version 20190127
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Add hardning flags, set as-needed

 -- Hilko Bengen <bengen@debian.org>  Wed, 30 Jan 2019 11:35:55 +0100

libvshadow (20170902-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * Fix missing python3 dependency
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Aug 2018 18:29:50 +0200
