=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libvshadow
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper (>= 11~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libvshadow
-Vcs-Git: https://anonscm.debian.org/git/forensics/libvshadow.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libvshadow.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libvshadow.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvshadow
 
 Package: libvshadow-dev
 Section: libdevel
@@ -67,7 +67,7 @@
 Package: python3-libvshadow
 Section: python
 Architecture: any
-Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
  ${python3:Depends},
 Description: Volume Shadow Snapshot format access library -- Python 3 bindings
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
