## libvshadow 20190323

=== debian/changelog ===
libvshadow (20190323-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936937)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 00:13:38 +0200

libvshadow (20190323-1) unstable; urgency=medium

  * Clean up d/changelog after botched upload / git history
  * New upstream version 20190323

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2019 21:38:49 +0200

libvshadow (20190112-1) unstable; urgency=medium

  * New upstream version 20190112
  * Drop unneeded dh --parallel parameter
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:53:49 +0100
