=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
- python-dev, python3-dev,
+ python3-dev,
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libvshadow
@@ -52,18 +52,6 @@
  This package contains tools to access data stored in a Volume Shadow
  Snapshot: vshadowinfo, vshadowmount.
 
-Package: python-libvshadow
-Section: python
-Architecture: any
-Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- ${python:Depends},
-Description: Volume Shadow Snapshot format access library -- Python 2 bindings
- libvshadow is a library to access the Volume Shadow Snapshot (VSS)
- format. The VSS format is used by Windows, as of Vista, to maintain
- copies of data on a storage media volume.
- .
- This package contains Python 2 bindings for libvshadow.
-
 Package: python3-libvshadow
 Section: python
 Architecture: any
