=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 export SKIP_PYTHON_TESTS=1
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3 --buildsystem=autoconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-python2 --enable-python3
+	dh_auto_configure -- --disable-python2 --enable-python3
 
 override_dh_missing:
 	dh_missing -X.la -X/pyvshadow.a --fail-missing
