=== debian/watch ===
version=3
https://github.com/libyal/libvshadow/releases /.*/libvshadow-.*-(.*)\.tar\.gz
