## libvshadow 20240504

=== debian/changelog ===
libvshadow (20240504-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:03 +0100

libvshadow (20240504-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-libvshadow: Add Multi-Arch: same.
  * Wrap long lines in changelog entries: 20190323-2.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.6.1, no changes needed.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240504
  * Rework patches
  * Replace build-dependency pkg-config => pkgconf
  * Drop libbfio build-dependency; use vendored version
  * Add python3-setuptools build-dependency (Closes: #1080650)
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1049077)

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 18:45:58 +0000

libvshadow (20190323-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062727

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 07:12:55 +0000

libvshadow (20190323-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libvshadow1 that duplicates source.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978530)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:03:41 +0100
