=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11~), dh-python,
- pkg-config,
- libbfio-dev, libfuse-dev,
- python3-dev,
-Standards-Version: 4.3.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11),
+ dh-python,
+ pkgconf,
+ libfuse-dev,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/libyal/libvshadow
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libvshadow.git
@@ -17,7 +18,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libvshadow1 (= ${binary:Version})
+ libvshadow1t64 (= ${binary:Version})
 Description: Volume Shadow Snapshot format access library -- development files
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
  format. The VSS format is used by Windows, as of Vista, to maintain
@@ -25,8 +26,10 @@
  .
  This package includes the development support files.
 
-Package: libvshadow1
-Section: libs
+Package: libvshadow1t64
+Provides: ${t64:Provides}
+Replaces: libvshadow1
+Breaks: libvshadow1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -43,7 +46,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libvshadow1,
+ libvshadow1t64,
 Description: Volume Shadow Snapshot format access library -- Utilities
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
  format. The VSS format is used by Windows, as of Vista, to maintain
@@ -55,8 +58,9 @@
 Package: python3-libvshadow
 Section: python
 Architecture: any
-Depends: libvshadow1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
+Depends: libvshadow1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
  ${python3:Depends},
+Multi-Arch: same
 Description: Volume Shadow Snapshot format access library -- Python 3 bindings
  libvshadow is a library to access the Volume Shadow Snapshot (VSS)
  format. The VSS format is used by Windows, as of Vista, to maintain
